Subject: APache mod-ssl problems.

From: Ovidiu Semenea <[email-masked]>
Date: Thu, 04 Apr 2002 13:59:47 -0700

Hi,

I have installed APache 1.3.24 with openssl and mod_ssl last versions.
The problem that I have is in apache conf. file. I have httpd and httpsd
running and 2 diffetent config files accordingly to httpd or httpsd
I also have 3 sites using ssl. My problem is that apache sees the
certificate for only the first site defined in the config file, and when
I go to the other two sites it takes the certificate from the first site
only. I doesn't recognize the certificate I made for it in his config
virtual host section.
Any idea how to fix this?

Thanks,
          Ovi

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]